Subject: Lincoln and Darwin

From: "DixieMom" <[email-masked]>
Date: Mon, 21 Aug 2006 20:38:23 -0500

Dear Sirs:

This is not anything for submission about the lives of Darwin and Lincoln. 

I just find the site's comments on the two men very amusing, especially the belief that the two men were "emancipators".

There is much information from primary sources to prove that Lincoln was not the "Great Emancipator" that people have made him out to be.  I can give you sources, but you will probably choose not to believe them. 

Donna Schwieder
Arkansas

--------------------------------------------------------------------------------

In his letter to Horace Greeley, the editor of the New York Tribune, dated August 22, 1862, Lincoln said:

  My paramount object in this struggle is to save the Union, and is not either to save or to destroy slavery. If I could save the Union without freeing any slave I would do it, and if I could save it by freeing all the slaves I would do it; and if I could save it by freeing some and leaving others alone I would also do that. What I do about slavery, and the colored race, I do because I believe it helps to save the Union; and what I forbear, I forbear because I do not believe it would help to save the Union.

Just before Lincoln was inaugurated in 1861, Congress proposed an amendment to the Constitution that would have protected slavery:

  No amendment shall be made to the Constitution which will authorize or give to Congress the power to abolish or interfere, within any State, with the domestic institutions thereof, including that of persons held to labor or service by the laws of said state.

In his First Inaugural Address, Lincoln specifically mentioned this amendment, and voiced no objection to it:

  I understand a proposed amendment to the Constitution - which amendment, however, I have not seen - has passed Congress, to the effect that the Federal Government shall never interfere with the domestic institutions of the States, including that of persons held to service. To avoid misconstruction of what I have said, I depart from my purpose not to speak of particular amendments so far as to say that, holding such a provision to now be implied constitutional law, I have no objection to its being made express and irrevocable.

  Lincoln's Emancipation Proclamation only freed those slaves that were under the control of the Confederate government, which means that it basically freed no one. Lincoln declared that only "persons held as slaves within said designated States, and parts of States, are, and henceforward shall be free; and that the Executive government of the United States, including the military and naval authorities thereof, will recognize and maintain the freedom of said persons." 

  Lincoln's Secretary of State, William Seward, remarked about the Emancipation Proclamation only applying to slaves in areas that were in a state of rebellion against the United States: "We show our sympathy with slavery by emancipating slaves where we cannot reach them and holding them in bondage where we can set them free."

  Roy Basler, the editor of Lincoln's Collected Works, Lincoln never even mentioned slavery in a speech until 1854, and even then, says Basler, he was not sincere. 

  "I have no purpose to introduce political and social equality between the white and black races," he announced in his Aug. 21, 1858, debate with Stephen Douglas. "I, as well as Judge Douglas, am in favor of the race to which I belong having the superior position." And, "Free them [slaves] and make them politically and socially our equals? My own feelings will not admit of this. We cannot, then, make them equals." http://www.ihr.org/jhr/v13/v13n5p-4_Morgan.html

  There is even much more..................

------------------------------------------------------------------------------

  Regarding Darwin...........The theory of evolution did not originate with Darwin.  He only made his generation aware of an ancient religious belief. 

  It is commonly believed by people today that the theory of evolution came from Darwin's mind, but it did not. The basic tenets of the theory of evolution were taught hundreds of years ago by the Greek philosophers, Epicurus and Democrinus. I am sure you will find these tenets in earlier cultures as well. I don't have any sources at hand, but in my college years I took ancient history courses at Syracuse University and learned that many early cultures also produced religious beliefs of a "primordial soup", or "watery mass" that produced a living "thing" or even creatures, which, after millions of years and accidents, evolved into a human.

  Mankind has always wondered where he came from and he has produced quite a variety of explanations over the years. 

  Whether we think a God created us "ex nihilo" or we think that we came from, as my biology professor said, a "primordial soup that was hit by a bolt of lightning" those are religious beliefs and not science. 

  Why? No one was there to observe, measure, and record. That is what science really is and does. Observe, measure and record.

  Darwin didn't free us at all. He added no new religious belief but stirred up an old soup and tried to serve it fresh.

  It is about time we all grew up and stopped arguing over our religious beliefs of how we got here.

  Teach true science in science classes and leave evolution and creationism for the philosophers of religion.